> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List alive cloud edge replicas (shared fleet, readonly)



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/edges/cloud-fleet
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/edges/cloud-fleet:
    get:
      tags:
        - Edges
      summary: List alive cloud edge replicas (shared fleet, readonly)
      operationId: getV1EdgesCloud-fleet
      parameters: []
      responses:
        '200':
          description: List of alive cloud edges
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: integer
                    name:
                      type: string
                    org_id:
                      type: string
                      nullable: true
                    user_id:
                      type: string
                    location:
                      type: string
                      enum:
                        - cloud
                        - home
                    status:
                      type: string
                      enum:
                        - pending
                        - paired
                        - offline
                        - online
                    capabilities:
                      type: object
                    last_seen_at:
                      type: string
                      format: date-time
                      nullable: true
                    paired_at:
                      type: string
                      format: date-time
                      nullable: true
                    created_at:
                      type: string
                      format: date-time
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````